import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-to-assign',
  templateUrl: './to-assign.component.html',
  styleUrls: ['./to-assign.component.css']
})
export class ToAssignComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
